Module | Sequel::Plugins::EagerEach::DatasetMethods
In: | lib/sequel/plugins/eager_each.rb

### Methods

eager eager_graph

### Public Instance methods

eager(*)

Make sure calling each on this dataset will eagerly load the dataset.

[Source]

        # File lib/sequel/plugins/eager_each.rb, line 48
    48:         def eager(*)
    49:           super.extend(EagerDatasetMethods)
    50:         end

eager_graph(*)

Make sure calling each on this dataset will eagerly load the dataset.

[Source]

        # File lib/sequel/plugins/eager_each.rb, line 53
    53:         def eager_graph(*)
    54:           super.extend(EagerDatasetMethods)
    55:         end

[Validate]